/*
Theme Name:     Designfolio Pro Child Theme
Theme URI:      http://www.presscoders.com/designfolio
Description:    A child theme of Designfolio Pro.
Author:         PressCoders.com
Author URI:     http://www.presscoders.com
Template:       designfolio-pro
*/

@import url("../designfolio-pro/style.css");

/* Add your custom css below this line */

#site-description {
    color: #0058cc;
}
#header-container nav li a {
color: #0058cc;
}
.page-title {
color: #0058cc;
}
.entry-title {
color: #0058cc;
}
.page-id-1803 { background-color: #000000;}
.page-id-1803 #header-container {
background: #FFFFFF;
}
th, a:visited, h1, h2, h3, .site-title, .page-title, .entry-title, .nivo-caption a, .pc_info_widget .phone, .comment-author {
color: #0058cc;
}
.entry-meta .meta-sep, .entry-meta .author { display: none; }
.widget-title {
color: #0058cc;
    font-size: 18px;
    #font-family: Verdana;
    font-family: Trebuchet MS; Verdana; Arial, sans-serif;
    font-weight: 600;
    #letter-spacing: 0.1em;
    #line-height: 2.6em;
    #text-transform: uppercase;
}
/* Entries for link colors */
a:link {
color: #2A5DB0;
}
/*a:link {
text-decoration: underline;
}*/
a:hover {
color: #2200CC;
text-decoration: underline;
}